=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ 

override_dh_auto_build:
	make package
	make library

override_dh_makeshlibs:
	dh_makeshlibs -V 'libhttp-parser2.1 (>=2.1)'

override_dh_strip:
	dh_strip --dbg-package=libhttp-parser2.1-dbg

.PHONY: override_dh_strip override_dh_makeshlibs override_dh_auto_build
