## http-parser 2.7.1

=== debian/changelog ===
http-parser (2.7.1-2) unstable; urgency=medium

  * Eventually upload to unstable. Closes: #795492

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 19 Nov 2017 16:06:25 +0100

http-parser (2.7.1-2~exp1) experimental; urgency=medium

  * Upload to experimental
  * Packaging cleanup, create a -dbgsym package
  * Cherry-pick upstream commit v2.7.1-1-g335850f: Provide
    HTTP_STATUS_MAP(XX) and enum http_status

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 14 Nov 2017 18:52:13 +0100

http-parser (2.7.1-1~exp1) experimental; urgency=medium

  * New maintainer, thanks to Pirate Praveen for maintaining this package
  * New upstream version 2.7.1
  * Upload to experimental as first step for the transition

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 12 Nov 2017 23:45:57 +0100

http-parser (2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC-7, thanks to Hilko Bengen (Closes: #853446)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross flags. (Closes #842848)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 04 Nov 2017 21:01:55 +0100
