=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- package
	dh_auto_build -- library

override_dh_makeshlibs:
	dh_makeshlibs -V 'libhttp-parser2.7.1 (>= 2.7.1)'
