## http-parser 2.8.1

=== debian/changelog ===
http-parser (2.8.1-1~14.04~ricotz1) trusty; urgency=medium

  * Copied from cosmic

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 09 Oct 2018 12:17:31 +0200

http-parser (2.8.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 12 Apr 2018 22:15:13 +0200

http-parser (2.8.1-1~exp1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 2.8.1, soname 2.8

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 04 Apr 2018 23:22:46 +0200
