=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/http-parser.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/http-parser.git
-Build-Depends: debhelper (>= 10~),
-    dh-exec,
+Build-Depends: debhelper (>= 9),
 Priority: optional
 Section: libs
 
-Package: libhttp-parser2.7.1
+Package: libhttp-parser2.8
 Architecture: any
 Pre-Depends:
     ${misc:Pre-Depends},
@@ -25,7 +24,7 @@
 Package: libhttp-parser-dev
 Architecture: any
 Depends: ${misc:Depends},
-    libhttp-parser2.7.1 (= ${binary:Version}),
+    libhttp-parser2.8 (= ${binary:Version}),
 Section: libdevel
 Description: parser for HTTP messages: development libraries and header files
  It parses both requests and responses. The parser is designed to be used in
