## http-parser 2.9.2

=== debian/changelog ===
http-parser (2.9.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 04 Aug 2019 23:00:55 +0200

http-parser (2.9.2-1) experimental; urgency=medium

  * New upstream version 2.9.2, upload to experimental

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 21 Jul 2019 16:11:00 +0200
