=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: http-parser
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/joyent/http-parser
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/http-parser.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/http-parser.git
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.4.0
+Vcs-Browser: https://git.in-ulm.de/cbiedl/http-parser
+Vcs-Git: https://git.in-ulm.de/cbiedl/http-parser.git
+Build-Depends: debhelper-compat (= 12),
 Priority: optional
 Section: libs
 
-Package: libhttp-parser2.8
+Package: libhttp-parser2.9
 Architecture: any
 Pre-Depends:
     ${misc:Pre-Depends},
@@ -24,7 +24,7 @@
 Package: libhttp-parser-dev
 Architecture: any
 Depends: ${misc:Depends},
-    libhttp-parser2.8 (= ${binary:Version}),
+    libhttp-parser2.9 (= ${binary:Version}),
 Section: libdevel
 Description: parser for HTTP messages: development libraries and header files
  It parses both requests and responses. The parser is designed to be used in
