## http-parser 2.9.4

=== debian/changelog ===
http-parser (2.9.4-4) unstable; urgency=medium

  * Packaging cleanup
  * Fix autopkgtest: Add build-essential to dependencies

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 02 Jan 2021 17:07:49 +0100

http-parser (2.9.4-3) unstable; urgency=medium

  * Fix build for x32
  * Add a simple autopkgtest

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 31 Dec 2020 09:44:39 +0100

http-parser (2.9.4-2) unstable; urgency=high

  * Upload to unstable. Closes: #977467 [CVE-2019-15605]
  * Make build on i386 pass
  * http-parser was abandoned upstream, cherry-pick commits since last
    release that seem sensible to include.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 20 Dec 2020 10:26:44 +0100

http-parser (2.9.4-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 2.9.4

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 19 Dec 2020 10:29:54 +0100

http-parser (2.9.3-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 2.9.3

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 24 Feb 2020 07:15:44 +0100
