=== debian/tests/control ===
Tests: run-testsuite
Depends: @,
    build-essential
